datafu-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Peter Campbell (Jira)" <j...@apache.org>
Subject [jira] [Created] (DATAFU-152) Failure to assemble
Date Thu, 26 Mar 2020 15:24:00 GMT
Peter Campbell created DATAFU-152:
-------------------------------------

             Summary: Failure to assemble
                 Key: DATAFU-152
                 URL: https://issues.apache.org/jira/browse/DATAFU-152
             Project: DataFu
          Issue Type: Bug
    Affects Versions: 1.5.0
         Environment: *Infrastructure*
 
|Operating system
 |Linux 4.19.87-07826-g55ab70aff690| |
|CPU cores
 |4 cores| |
|Max Gradle workers
 |4 workers| |
|Java runtime
 |Debian OpenJDK Runtime Environment 11.0.6+10-post-Debian-1deb10u1| |
|Java VM
 |Debian OpenJDK 64-Bit Server VM 11.0.6+10-post-Debian-1deb10u1 (mixed mode, sharing)| |
|Max JVM memory heap size
 |1740 MB| |
© Gradle Inc. 2020  |  [Terms of Service|https://gradle.com/terms-of-service]  |  [Status|https://status.gradle.com/]  |  [Help
and Feedback|https://scans.gradle.com/help]
{panel}
 {panel}
Gradle Enterprise: performance dashboard, build comparison, enterprise build cache, and more. [Request
a 30-day free trial|https://gradle.com/enterprise/trial]
 
            Reporter: Peter Campbell


Hi, receiving an error when running

./gradlew clean assemble

Doesn't seem to be able to get resources, when I try to navigate to them in Chrome, website
provides error:

 

JCenter is only available over HTTPS.
Starting January 2020, JCenter only supports HTTPS user interface and REST API requests.

 

Thanks. 

 

 

FAILURE: Build failed with an exception.

* What went wrong:
A problem occurred configuring root project 'apache-datafu-sources-1.5.0'.
> Could not resolve all artifacts for configuration ':classpath'.
 > Could not resolve org.gradle.api.plugins:gradle-nexus-plugin:0.7.1.
 Required by:
 project :
 > Could not resolve org.gradle.api.plugins:gradle-nexus-plugin:0.7.1.
 > Could not get resource 'http://jcenter.bintray.com/org/gradle/api/plugins/gradle-nexus-plugin/0.7.1/gradle-nexus-plugin-0.7.1.pom'.
 > Could not GET 'http://jcenter.bintray.com/org/gradle/api/plugins/gradle-nexus-plugin/0.7.1/gradle-nexus-plugin-0.7.1.pom'.
Received status code 403 from server: Forbidden
 > Could not resolve com.fizzpod:gradle-sweeney-plugin:1.0+.
 Required by:
 project :
 > Failed to list versions for com.fizzpod:gradle-sweeney-plugin.
 > Unable to load Maven meta-data from http://jcenter.bintray.com/com/fizzpod/gradle-sweeney-plugin/maven-metadata.xml.
 > Could not get resource 'http://jcenter.bintray.com/com/fizzpod/gradle-sweeney-plugin/maven-metadata.xml'.
 > Could not GET 'http://jcenter.bintray.com/com/fizzpod/gradle-sweeney-plugin/maven-metadata.xml'.
Received status code 403 from server: Forbidden

* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to
get more log output. Run with --scan to get full insights.

* Get more help at https://help.gradle.org

BUILD FAILED in 1s



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message